ruby-notify 0.5.2-1 source package in Ubuntu

Changelog

ruby-notify (0.5.2-1) unstable; urgency=low


  [ Youhei SASAKI ]
  * Initial release (Closes: 648576)

  [ C├ędric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0 
    official URL for Format field

 -- Youhei SASAKI <email address hidden>  Wed, 19 Jun 2013 20:06:57 +0900

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2013-08-08
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-23 universe misc

Builds

Trusty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
ruby-notify_0.5.2-1.dsc 2.0 KiB 080c5b1b0e132b30fe67e44afeb85def6f5d2be8cf90d445230e1ab5f3c14beb
ruby-notify_0.5.2.orig.tar.gz 4.0 KiB c216a3841a019dbf41ff0218bb679ef075bade34de16ba88285d457a350039ff
ruby-notify_0.5.2-1.debian.tar.gz 2.5 KiB d80dcfa34eec82978a8d6840e2f5c682a052348101581485190f062c35454de9

No changes file available.

Binary packages built by this source

ruby-notify: No summary available for ruby-notify in ubuntu utopic.

No description available for ruby-notify in ubuntu utopic.